"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Mit dem Plug-in „Acrobat Storage Connectors“ werden Inhalte aus den Online-Repositorys des Benutzers integriert."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Persönlich"
"storageAccountLabelBusiness=Unternehmen"
"storageAccountLabelPersonalGoogleDrive=Mein Laufwerk"
"storageAccountLabelDrive=Drive"
"storagAppInformNetworkDisconnectedErrorText=Keine Internetverbindung. Verbinden Sie Ihren Computer mit dem Internet und versuchen Sie es erneut."
"storagAppInformGeneralAddAccountErrorText=Beim Hinzufügen des Kontos ist ein Fehler aufgetreten. Versuchen Sie es später erneut."
"storagAppInformGeneralRemoveAccountErrorText=Beim Entfernen des Kontos ist ein Fehler aufgetreten. Versuchen Sie es später erneut."
"storagAppInformSSOAddAccountErrorText=Beim Hinzufügen Ihres Kontos ist ein Fehler aufgetreten. Möglicherweise sind Sie mit einem anderen Konto angemeldet. Melden Sie sich von diesem Konto ab und versuchen Sie es noch einmal."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Datei von %{ AdobeBlueHeron }% herunterladen …"
"storageSavingFile=Speichern unter %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Kopie mit Konflikt"
"storageConflictedCopyFilenameWithUsername=%{name}%s in Konflikt stehende Kopie"
"storagAppOutdatedApiText=Sie verwenden eine ältere Version von %{PRODUCT}%, die diese Funktion nicht unterstützt. Führen Sie ein Update auf die neueste Version durch, um diese Funktion nutzen zu können."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Abbrechen"
